<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
    <title>1</title>
    <link rel="stylesheet" href="scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>

<body>
    <div class="main-page">
        <div class="world-firth word-box">
            <div class="world-firth-content">
                <div class="world-firth-top">
                    <img src="images/icon/icon-1.png" alt="" class="logo-firth">
                    <h2>ANOTHER UNIVERSE</h2>
                </div>

                <div class="world-firth-bottom">
                    <div class="world-firth-mouse">
                        <a href="#">
                            <img src="images/icon/icon-2.png" alt="">
                        </a>
                        <div class="world-firth-click">
                            <a href="#" class="world-firth-click-item">
                                <img src="images/icon/icon-3.png" alt="">
                            </a>
                            <a href="#" class="world-firth-click-item">
                                <img src="images/icon/icon-4.png" alt="">
                            </a>
                        </div>
                    </div>
                    <h6 class="text firth-text">Use mouse wheel or keyboard arrows to move around the website</h6>
                    <div class="box-btn text-center">
                        <button class="btn btn-outline btn-medium fs-23">Start the journey</button>
                    </div>
                    <a href="#" class="link">Continue without sound</a>
                </div>
            </div>
        </div>
    </div>
    <!--main-page-->

</body>
<script src="js/jquery-2.1.1.js"></script>
<script src="js/popper.min.js"></script>
<script src="js/bootstrap.min.js"></script>
<script src="scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="js/javascript.js"></script>

</html>